# Support for the ASUS A8V-E SE board

#### Platform configuration

ifeq ($(CONFIG_TARGET_64BIT),y)
TARGET_ARCH=x86_64
CFLAGS_platform =
else
TARGET_ARCH=i686
CFLAGS_platform =
endif

# kernel configuration (for LAB)

# TODO
# KERNEL_VERSION=2.6.22.2
# 
# ifeq ($(CONFIG_TARGET_64BIT),y)
# $(error You must specify a kernel configuration for 64 bit)
# else
# KERNEL_CONFIG=$(PACKAGE_DIR)/kernel/conf/defconfig-asus_a8v-e_se
# endif

UCLIBC_ARCH=$(TARGET_ARCH)

# Etherboot configuration

ETHERBOOT_ARCH=i386

# coreboot configuration

COREBOOT_VENDOR=asus
COREBOOT_BOARD=a8v-e_se
CBV2_TDIR=asus_a8v-e_se
CBV2_TAG=3241

# FILO configuration

FILO_CONFIG=asus_a8v-e_se-Config

